{
  "verseBefore": "If her father completely refuses to give her to him, he must weigh out silver equal to the bride price of virgins.\n\n\\ts\\*\n\\p ",
  "verseAfter": "If her father completely refuses to give her to him, he shall weigh out silver equal to the bride price of virgins.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-07-30T15:16:46.810Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
